[Forgot Password]
Login  Register Subscribe

23631

 
 

122183

 
 

98060

 
 

909

 
 

79198

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2008-1104

Date: (C)2008-05-21   (M)2017-08-08 


Stack-based buffer overflow in Foxit Reader before 2.3 build 2912 allows user-assisted remote attackers to execute arbitrary code via a crafted PDF file, related to the util.printf JavaScript function and floating point specifiers in format strings.

CVSS Score: 9.3Access Vector: NETWORK
Exploit Score: 8.6Access Complexity: MEDIUM
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
SECTRACK-1020050
http://www.securityfocus.com/archive/1/archive/1/492289/100/0/threaded
BID-29288
SECUNIA-29941
SREASON-3899
ADV-2008-1572
VU#119747
foxitreader-utilprintf-bo(42531)
http://secunia.com/secunia_research/2008-18/advisory/
http://support.nortel.com/go/main.jsp?cscat=BLTNDETAIL&id=800801

CPE    2
cpe:/a:foxitsoftware:foxit_reader:2.0
cpe:/a:foxitsoftware:foxit_reader:2.3
CWE    1
CWE-119

© 2013 SecPod Technologies